div.videos {
	background-color:hsla(0,0%,100%,0.4);
}
div.videos article h2 {
	background-image:url(../img/top/movie.png);
	background-repeat:no-repeat;
	background-position: center;
	text-indent:110%;
	white-space:nowrap;
	overflow:hidden;
}
div.videos div.slider {
	position:relative;
	max-width: 980px;
	background-color: #000;
	padding: 10px 10px;
}
div.videos div.slider div.outer {
	overflow:hidden;
}
div.videos div.slider div.outer ul {
	-webkit-transform: translateZ(0);
	overflow:hidden;
	list-style-type:none;
	font-family:sans-serif;
}
div.videos div.slider div.outer ul.inner:after {
	content:"";
	display:block;
	clear:both;
}
div.videos div.slider div.outer ul.inner li {
	float:left;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
div.videos div.slider div.outer ul.inner li a {
	display:block;
	color:#333;
	background-color: #000;
	text-decoration:none;
	/* border:2px solid transparent; */
}
div.videos div.slider div.outer ul.inner li a p {
	color: #fff;
	line-height: 1.5;
	font-size: 70%;
	padding: 0 0.5em;
}
div.videos div.slider div.outer ul.inner li a p span {
	color: #fed6b9;
}
div.videos div.slider div.outer ul.inner li.nolnk a {
	cursor:default;
}
div.videos div.slider div.outer ul.inner li a span.thumb,
div.videos div.slider div.outer ul.inner li a span.thumb img,
div.videos div.slider div.outer ul.inner li a span.txt {
	display:block;
}
div.videos div.slider div.outer ul.inner li a span.thumb {
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center center;
}
div.videos div.slider div.outer ul.inner li:not(.nolnk) span.lazy-done img {
	background-image:url(/um/img/play.png);
	background-repeat:no-repeat;
	background-position:center center;
}
div.videos div.slider div.outer ul.inner li.nolnk span.lazy-done img {
	background-color:hsla(0,0%,0%,0.5);
}
div.videos div.slider div.outer ul.inner li a span.slazy {
	position:relative;
	/* background-color:#ccc; */
}
@media all and (min-width: 768px) {
div.videos {
	background-position:center top;
	padding-bottom:30px;
	padding-top: 30px;
}
div.videos article {
	background-position: 0 0;
	width:980px;
	margin:0 auto;
}
div.videos article h2 {
	width: 259px;
	height: 37px;
	margin: 0 auto;
}
div.videos div.slider div.outer {
	margin:0 40px;
}
div.videos div.slider div.outer ul.inner li {
	width:260px;
}
div.videos div.slider div.outer ul.inner li:not(:last-child) {
	/* IE 対策のため px で指定する */
	margin-right:6px;
}
div.videos div.slider div.outer ul.inner li:not(.nolnk) a:hover {opacity: 0.8;}
div.videos div.slider div.outer ul.inner li a span.thumb,
div.videos div.slider div.outer ul.inner li a span.thumb img {
	width:256px;
	height:144px;
}
}
@media all and (max-width: 767px) {
div.videos {
	background-size:648px 86px;
	background-position:left top;
	margin: 5% 0 1em;
}
div.videos article h2 {
	height: 200%;
	background-size: 50%;
}
div.videos article h2 {
	display: block;
	width: 50%;
	background-color: #fff;
	white-space: nowrap;
	overflow: hidden;
	text-indent: 110%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: 100%;
	position: relative;
	height: 0;
	padding-top: 7.1428571428571%;
	margin: 0 auto;
	background-position: bottom;
}
div.videos article h2 span {
	display: block;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
}

div.videos div.slider div.outer {
	/* margin:0 29px; */
}
div.videos div.slider div.outer ul.inner li {
	width:164px;
}
div.videos div.slider div.outer ul.inner li:not(:last-child) {
	/* IE 対策のため px で指定する */
	margin-right:5px;
}
div.videos div.slider div.outer ul.inner li a span.thumb,
div.videos div.slider div.outer ul.inner li a span.thumb img {
	width:160px;
	height:90px;
}
}
div.videos div.slider div.outer ul.inner li a span {
	background-color: #313131;
	margin-bottom: 0.5em;
}
div.videos div.slider div.outer ul.inner li a span.lazy-done {
	-webkit-animation: fadeIn 500ms;
	animation: fadeIn 500ms;
}




/* ctrl */
div.videos div.slider ul.ctrl li {
	position:absolute;
	top:50%;
	margin-top: -30px;
}
div.videos div.slider ul.ctrl li.ctrl-lef {
	left:0;
}
div.videos div.slider ul.ctrl li.ctrl-rig {
	right:0;
}
div.videos div.slider ul.ctrl li.ctrl-lef a {
	width: 30px;
	height: 60px;
	background-repeat:no-repeat;
	background-size: 156px 54px;
	text-indent:110%;
	white-space:nowrap;
	overflow:hidden;
	background-color:#e92828;
	display: inline-block;
	border-radius: 0 100% 100% 0% / 50%;
}
div.videos div.slider ul.ctrl li.ctrl-rig a {
	width: 30px;
	height: 60px;
	background-repeat:no-repeat;
	background-size: 156px 54px;
	text-indent:110%;
	white-space:nowrap;
	overflow:hidden;
	background-color:#e92828;
	display: inline-block;
	border-radius: 100% 0 0 100% / 50%;
}
div.videos div.slider ul.ctrl li.ctrl-lef a:before {
  content: '';
  width: 10px;
  height: 10px;
  border: 0px;
  border-top: solid 3px #fff;
  border-right: solid 3px #fff;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(-135deg);
  position: absolute;
  top: 50%;
  left: 30%;
  margin-top: -5px;
}
div.videos div.slider ul.ctrl li.ctrl-rig a:before {
  content: '';
  width: 10px;
  height: 10px;
  border: 0px;
  border-top: solid 3px #fff;
  border-right: solid 3px #fff;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  right: 30%;
  margin-top: -5px;
}

div.videos div.slider ul.ctrl li.ctrl-lef a {
	background-position: -5px 0px;
}
div.videos div.slider ul.ctrl li.ctrl-rig a {
	background-position:-39px 0;
}
div.videos div.slider ul.ctrl li a.hidebtn {
	opacity:0.25;
	cursor:default;
}
@media all and (min-width: 768px) {
div.videos div.slider  ul.ctrl li.ctrl-lef a:not(.hidebtn):hover {
	background-position:-73px 0;
}
div.videos div.slider  ul.ctrl li.ctrl-rig a:not(.hidebtn):hover {
	background-position:-107px 0;
}
}
@media all and (max-width: 767px) {
	div.smenu {
		padding: 10px;
		box-sizing: border-box;
		overflow: hidden;
	}
}
